• Revista PROGRAMAR: Já está disponível a edição #53 da revista programar. Faz já o download aqui!

karva

cpp-4.0

7 mensagens neste tópico

Boas,

tenho o Ubuntu 6.06 Dapper Drake instalado num pc, mas nao consigo compilar nenhum programa,

portanto saquei o gcc 4.0 num ficheiro .deb mas quando o vou a instalar diz:

Error: Dependency is not satisfiable: cpp-4.0

alguem me pode dar umas luzes

cumps

karva

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Boas,

tenho o Ubuntu 6.06 Dapper Drake instalado num pc, mas nao consigo compilar nenhum programa,

portanto saquei o gcc 4.0 num ficheiro .deb mas quando o vou a instalar diz:

Error: Dependency is not satisfiable: cpp-4.0

alguem me pode dar umas luzes

cumps

karva

Faz assim,

sudo apt-get install gcc-4.0

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Sempre podes ir a Aplicacoes>Adicionar Software

E seleccionas aquilo que queres instalar.

Mas esse tutorial e muito bom, eu guieime por ele e fezme muito geito.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

~$apt-cache search cpp
bcpp - C(++) beautifier
c-cpp-reference - C and C++ programming reference
cpp - The GNU C preprocessor (cpp)
cpp-2.95 - The GNU C preprocessor
cpp-2.95-doc - Documentation for the GNU C preprocessor (cpp)
cpp-3.3 - The GNU C preprocessor
cpp-3.3-doc - Documentation for the GNU C preprocessor (cpp)
cpp-3.4 - The GNU C preprocessor
cpp-3.4-doc - Documentation for the GNU C preprocessor (cpp)
cpp-4.0 - The GNU C preprocessor

apt-get install cpp-4.0

:P

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
Convidado
Este tópico está fechado a novas respostas.